@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@400;500;600;700;800;900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Ubuntu', sans-serif;
  font-family: 'League Spartan', sans-serif;
}



.form .label{
  display: block;
  color: #555555;
  margin-bottom: 6px;
}

.input{
  /* padding: 13px 0px 13px 0px; */
  padding: 10px;
  padding-left: 50px;
  width: 100%;
  /* text-align: center; */
  border: 1px solid #dddddd;
  border-radius: 5px;
  letter-spacing: 1px;
  word-spacing: 3px;
  outline: none;
  font-size: 16px;
  color: #555555;
}

input::placeholder{
  padding-left: 50px;
}

.card-grp{
  display: flex;
  justify-content: space-between;
  /* gap: 40px; */
}

.card-item{
  width: 48%;
}

.space{
  margin-bottom: 10px;
}

.icon-relative{
  position: relative;
}

.icon-relative .fas,
.icon-relative .far{
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-size: 15px;
  color: #555555;
}

.btn{
  margin-top: 15px;
  background: #000;
  font-size: 1.1rem;
  padding: 12px;
  text-align: center;
  color: #f8f8f8;
  border-radius: 5px;
  cursor: pointer;
  /* width: 100%; */
  transition: 0.2s ease-in-out;
}

.btn:hover{
    background: white;
    color: black;
    border: 0.1px solid black;
}


.payment-logo p{
  position: relative;
  color: #f8f8f8;
  font-family: 'Baloo Bhaijaan', cursive;
  font-size: 58px;
}

.small-section{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

.total{
    font-weight: bold;
    margin-top: 10px;
}

@media screen and (max-width: 420px){
  .card-grp{
    flex-direction: column;
  }
  .card-item{
    width: 100%;
    margin-bottom: 20px;
  }
  .btn{
    margin-top: 20px;
  }
}